commit 8e8fd7de53fc64a808efa5e200b08b3042e43020
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Dec 10 01:17:56 2021

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 6f8b77f403e..fa936bb21e6 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211209
+20211210
diff --git a/gcc/fortran/ChangeLog b/gcc/fortran/ChangeLog
index 05a9a05f772..56334764be8 100644
--- a/gcc/fortran/ChangeLog
+++ b/gcc/fortran/ChangeLog
@@ -1,3 +1,12 @@
+2021-12-09  Harald Anlauf  <anlauf@gmx.de>
+
+	Backported from master:
+	2021-12-08  Harald Anlauf  <anlauf@gmx.de>
+
+	PR fortran/103609
+	* symbol.c (gfc_sym_get_dummy_args): Catch NULL pointer
+	dereference.
+
 2021-12-08  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 07a0b95bbb2..5c4441369fe 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2021-12-09  Harald Anlauf  <anlauf@gmx.de>
+
+	Backported from master:
+	2021-12-08  Harald Anlauf  <anlauf@gmx.de>
+
+	PR fortran/103609
+	* gfortran.dg/pr103609.f90: New test.
+
 2021-12-08  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

